.grecaptcha-badge {
  visibility: hidden;
}
.grecaptcha-badge {
  visibility: hidden;
}

/* これはレスポンシブのcssです。 */
/******************************/
/**　ContactFormカスタマイズ **/
/**　iframeカスタマイズ      **/
/**　2023/10/20 Y.F          **/
/******************************/
.foot1_bottom {
  width: initial;
  display: flex;
  justify-content: center;
}
.foot1_bottom iframe {
  width: 100%;
  height: 80vh;
  margin: 0 auto;
}

/******************************/
/**　ContactFormカスタマイズ **/
/**　2023/09/20 Y.F          **/
/******************************/
table.CF7_table {
  width: 80%;
  margin: 0 auto;
  border: 3px solid #e5e5e5;
}

table.CF7_table tr {
  border-top: 1px solid #e5e5e5;
}

/*入力欄*/

.CF7_table input,
.CF7_table textarea {
  border: 1px solid #d8d8d8;
  background: #ffffff;
}

.wpcf7 input[name="your-tel"],
.wpcf7 input[name="your-fax"],
.wpcf7 input[name="yoyaku"],
.wpcf7 input[name="Hansyutsu-date"],
.wpcf7 input[name="hannyu"],
.wpcf7 input[name="Honsen"],
.wpcf7 input[name="driver"],
.wpcf7 input[name="unso"],
.wpcf7 input[name="Nisugata"],
.wpcf7 input[name="Broker"],
.wpcf7 input[name="Tantosha"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="your-email_confirm"],
.wpcf7 input[name="Invoice"],
.wpcf7 input[name="your-message"],
.wpcf7 textarea {
  background: #ffffff !important;
}

.CF7_table ::placeholder {
  color: #797979;
}

/*「必須」文字*/
.CF7_req {
  font-size: 0.9em;
  padding: 5px;
  background: #6495ed; /*オレンジ*/
  color: #fff;
  border-radius: 3px;
  margin-right: 1em;
}

/*「任意」文字*/
.CF7_unreq {
  font-size: 0.9em;
  padding: 5px;
  background: #bdbdbd; /*グレー*/
  color: #fff;
  border-radius: 3px;
  margin-right: 1em;
}

/* タイトル列 #ebedf5*/
@media screen and (min-width: 768px) {
  .CF7_table th {
    width: 30%; /*横幅*/
    background-color: #ebedf5; /*ブルーグレー*/
    text-align: left;
  }
}

/* レスポンシブ */
@media screen and (max-width: 768px) {
  table.CF7_table {
    width: 95%;
  }
  .CF7_table tr,
  .CF7_table td,
  .CF7_table th {
    display: block;
    width: 100%;
    line-height: 2.5em;
    text-align: left;
  }
  .CF7_table th {
    background-color: #ebedf5;
  }
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
  background-color: #f79034; /* オレンジ*/
  border: 0;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  width: 40%;
  margin: 0 auto;
}

.CF7_btn {
  text-align: center;
  margin-top: 20px;
}

.wpcf7-spinner {
  width: 0;
  margin: 0;
}

/******************************/
/**　ContactFormカスタマイズ **/
/**　CSS End                 **/
/******************************/

/******************************/
/**　バナー固定              **/
/**　CSS Start               **/
/******************************/
.first-fixed-banner {
  position: fixed;
  top: 10%;
  right: 0;
  width: 20%;
  margin-right: %;
  text-align: center;
  line-height: auto;
  font-size: 14px;
  color: white;
}

.second-fixed-banner {
  position: fixed;
  top: 10%;
  right: 0%;
  width: 20%;
  margin-right: 23%;
  text-align: center;
  line-height: auto;
  font-size: 14px;
  color: white;
}

.third-fixed-banner {
  position: fixed;
  top: 10%;
  right: 0%;
  width: 20%;
  margin-right: 45%;
  text-align: center;
  line-height: auto;
  font-size: 14px;
  color: white;
}

.banner-box {
  height: auto;
  border: 0px solid #000;
}

#banner-1 {
  background: skyblue;
}

#banner-2 {
  background: tomato;
}

#banner-3 {
  background: lime;
}

#banner-4 {
  background: #3ba8d9;
}

@media screen and (max-width: 768px) {
  .banner-box {
    font-size: 13px;
    max-width: 90vw;
    margin: 5px auto;
  }

  .right-fixed-banner {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    margin-right: 0;
  }
}

.instagram-fixed-banner {
  position: fixed;
   top: 0%;
  right: 36%;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.instagram-fixed-banner img {
  width: 40px;
  height: 40px;
  border-radius: 10px;
  transition: opacity 0.3s;
}

.instagram-fixed-banner img:hover {
  opacity: 0.7;
}

.sns-label {
  background-color: #112c66;
  color: white;
  padding: 2px 8px;
  font-size: 13px;
  border-radius: 6px;
  text-align: center;
  white-space: nowrap;
}

/******************************/
/**　バナー固定              **/
/**　CSS End                 **/
/******************************/
